body{

}
html{

}
html,body{
  width: 100%;
  height: 100%;
    font-size: 90%;
  font-family: 'Kanit', 'Helvetica', sans-serif;
  color:#FFF;
}
hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.75em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
h1 {
  font-size:7em;
  padding:.5em 0 0 0;
}
h2 {
  font-size:6em;
  padding:0.5em 0 0.5em 0;
}
h3 {
  font-size:4.0em;
}
h4 {
  font-size:2.3em;
}
h5{
  font-size: 1.5em;
}
h6{
  font-size: 1.0em;
}

@media (max-width:960px) {
  h1,h2,h3,p,pre,dl {
    margin-left:30px;
    margin-right:30px;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}

@media (max-width:600px) {
  

}
@media (max-width:450px) {
  h1 {
    font-size: 5em;
  }
  h2 {
    font-size:4em;
  }
  a.twitter:link,
  a.twitter:visited {
    left:0;
    right:0;
  }
  a.twitter img {
    float:none;
  }
  a.twitter span {
    vertical-align: top;
  }
}
/*.panel {
  position: relative;
  border-bottom:1px solid #666;
  margin-bottom: 0;

}*/
.about {
  background-color: #10379F;
    min-height: 100%;
    width: 100%;
    margin: 0;

padding-bottom: 10px;
}
.about h3, .about h2{

  color: white;
}
.mechEng {
  background:#727272;
  text-align: center;
        min-height: 100%;
    width: 100%;

margin: 0;

}
.studentCourse {
  position: absolute;
  top:0;
  background:#2b91a9;
 min-height: 100%;
    width: 100%;


}
.about{

}
.btn-ben{
background-color: #FFBA00;
  padding: 10px;
  margin: 0;

}
.btn-ben:hover{
  background-color: #D19A07;

}

.img-profile{
	max-width: 20%;
}
.vert-cent{
width: 100%;
height: 100%;
background-color: black;
text-align: center;
position: absolute;
z-index: 21;
padding-top: 1%;
}
.gone{
  display: none;
}
.ben{
padding-left: 10%;
list-style-type: none;
}
#me:hover{
	color: black;
cursor: pointer;
}
#wd:hover{
	color: black;
cursor: pointer;
}
#fl:hover{
	color: black;
cursor: pointer;
}

.contact{


}
.conAni{


}

.liContact{
display: inline;
padding: 0 10px 0 10px;

}

/*/////////////////////////loader//////////////*/
.loader{
display: none;

}
.loader,
.loader:before,
.loader:after {
  background: #ffffff;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader {
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #ffffff;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #ffffff;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #ffffff;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #ffffff;
    height: 5em;
  }
}
.errorcon{
  height: 20px;
  text-align: center;
}
.errorcon2{
  height: 20px;
  text-align: center;
  font-size: 8pt;
  padding-bottom: 5px;
}
.inputcon2{
margin-bottom: 0;
margin-top: 0;
  }
/*end of loader*/

.block{
  color: #fff;
}
.coinbaby{
  padding: 10px 0 10px 0;
}
.coinbaby:hover {
  background-color: #90caf9;
}
/*tabs*/

#exTab1 .tab-content {
  color : white;
  background-color: #fff;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #00FFCC;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
color : white;
background-color: #fff;
/*  padding : 5px 15px;*/
overflow: visible;
text-align: center;
}
.tab-content{
  position: relative;
min-height: 100%;



}

.member-login-page2{


}

.details{
}
.full-page{
padding-top: 1%;
}
#exTab3{
  background-color: #727272;
/*  padding: 30px;*/
/*  min-height: 630px;*/
}
#exTab3 h2{
margin-top:5px;
margin-bottom: 5px;
    padding: 0.1em 0 0.1em 0;

}
.head{
height: 125px;
}
.form-control{
  padding: 5px 5px;
  margin-top: 5px;
  font-size: 20px;
}
.btn{
  font-size: 15px;
  margin-top: 5px;
}
.btn-buy{


}
.btn-bottom{
  bottom:5px;
  max-width: 250px;
  margin: 0 auto;
  margin-top: 30px;
background-color: #FFBA00;
}
.btn-bottom:hover{
  background-color: #D19A07;
}
#adam{
  width: 70px;
  height: 70px;


}
#ben{
 width: 70px;
  height: 70px;
 
}

#rosie{
 width: 70px;
  height: 70px;

}
#lg{
 width: 70px;
  height: 70px;

}
.btn-sign-up{
background-color: #FFBA00;
}

.btn-sign-up:hover{
  background-color: #D19A07;

}

.card-shadow{
background-color: white;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
color: #383838 ;
margin: 5px 0 5px 0;
height: 350px;
padding: 10px;
border-radius: 5px;
}
.card-details{
background-color: white;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
color: #383838 ;
margin: 5px 0 5px 0;
height: 250px;
padding: 10px;
border-radius: 5px;
}
.card-shadow-grey{
background-color: #727272;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
color: #383838 ;
margin: 5px 0 5px 0;
height: 350px;
}
.image-inline{
text-align: center;

}
#navbar{
  overflow:hidden;
    width:200px;
    height:100%;
    position:fixed;
    background-color:#FFFFFF;
    top:0;
    left:0;
    z-index:499;
}
#primary_nav{
    top:0px;
    position: fixed;
    display: block;
    left: -115px;
    width: 170px;
    height: 100%;
    background:rgba(43,150,182,.33);
    z-index:500;
}
#primary_nav ul{
    display: block;
    margin-top:80px;
    padding-left: 5px;
    list-style: none;
}
#primary_nav ul li a{
    display: block;
    padding:0 0 25px 20px;
    color: #FFF;
    font-weight:bold;
    font-size:15px;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#primary_nav ul li a:hover, #primary_nav ul li a:active{
    color: #434244;
    padding-left:17px;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#mobile_nav{
    font-size:36px;
    position: relative;
    display: inline-block;
    top:10px;
    left:127px;
  color:#FFF;
    text-decoration: none;
  z-index:1000;
}
#mobile_nav:hover{
    color: #434244;
}
.nav-button{
height:50px;
width: 50px;
position: fixed;
top: 0;
left:0;
z-index: 9;
padding-top: 5px;
}
.nav-body{
height: 100%;
width: 200px;
position: fixed;
left:0;
top:0;
text-align: center;
padding-top: 0px;
padding-bottom: 10px;
background-color: #e2e1e0;
}
.nav-body-btn{
  margin-bottom: 10px;
}
.nav-body h3{
  color: #fff;
  margin: 0;
  padding:0;

}

.nav-body ul{
list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color:  #727272;
text-align: center;;
    text-align: center;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.nav-body li a {
    display: block;
    font-size: 2.5em;
    color: #fff;
    padding: 8px 16px;
    text-decoration: none;
    max-width: 100%;
    border-top: 5px red;
    border-bottom: 5px red;
}
.nav-body li a {
    font-size: 2.0em;
 
}
.nav-body li a:hover, nav-body li h1:hover{
   background-color: #fff;
    color: #727272;
}

.nav-bar{

}
.vertcen{
max-width: 90%;
margin: 0 auto;
position: relative;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.center-logo{
margin: 0 auto;
display: none;
}


.member-login{
  position: absolute;
  top: 15px;
  right:25px;
  z-index: 2;
}
.member-login i{
  color: #fff;
}
.member-login p{
  padding: 0px;
  margin:0px;
  color: #fff;
}

.whole-page-wrapper{
      min-width: 100%;
    min-height: 100%;
    background-color: #fff;
    position: relative;
    top: 0;
    bottom: 100%;
    left: 0;
    z-index: 1;
   box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}



.top{
margin-bottom: 20px;
}

/*hamburger animation menu button*/

#nav-icon3{
  width: 45px;
  height: 40px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 19;
}

 #nav-icon3 span{
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 14px;
}

#nav-icon3 span:nth-child(4) {
  top: 28px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
/*Film*/
/*testzone*/
.tabsize{
/*  height:243px;*/
}

.navcolor{

}

.tabsize h3{
  margin-top: 15px;
  margin-bottom: 12px;
  color: #727272;
}
.tabsize h2{
  margin-top: 15px;
  margin-bottom: 12px;
  color: #727272;
}



@media (max-width:960px){
  .tabsize {
 /*   height: 270px;*/
  }

}
@media (max-width:600px) {
  .smallscreen{
    width: 50%;
  }

}
@media (max-width:450px) {
  .nav li {
    display:inline-flex !important;
  }
}
@media (max-width:360px) {
  .nav li {
    display:inline-flex !important;
  }
}
.nav-tabs.nav-justified>li>a{
  margin: 0;
}


/* Film CSS*/
.coursecard{
  /*background: #fff;*/
  border-radius: 2px;
  display: inline-block;
  /*height: 300px;*/
  /*margin: 1rem;*/
  /*position: relative;*/
  padding: 10px;
  /*width: 300px;*/
}

.coursecard:hover{
  color: #226fbe;
  border: 10px;
}

/*.coursetop{
  margin-top: 5px;
}*/
.btn-course{
  border: 3px solid #fff;
  color: #fff;
  background-color: #0e83cd;
  font-family: inherit;
}
.btn-course:hover{
  color: #fff;
  background: #0C75B8;
}
.modal-header h4,h5{
  color: black;
}
.modal-body p{
  color: black;
}
.fontcolor{
  color: black;
}
.fontbold{
  font-weight: bold;
}
.imgcenter{
  margin: 0 auto;
}
.pp-new {
    border-radius: 40px;
}
.pp-new:hover {
    background-color: #ffff33;
}

.btn {
  position: relative;
}

/*Film*/
.error {
    color: #F33C21;
    font-size: 10pt;
}

.container-signin, .tab-content,  #tab-pane{
    padding: 10px;
     max-width: 100%;
  }
  .tab-content h4{
    color:#727272;
    font-size: 1.5em;
  }

/*MEDIA QUERIES FOR 1500 to 1000*/
@media (max-width: 1500px) {
  #exTab3{
  margin-top: 0;
}

}


/*MEDIA QUERIES FOR 1000 to 768*/
@media (max-width: 1050px) {
.vert-cent{
padding-top: 50px;
}
.full-page{
padding-top: 25px;
}
.inner{
  max-width: 95%;
}
.nav-button{
  padding-top: 5px;
  padding-left: 5px;
}

/*hamburger animation menu button*/

#nav-icon3{
  width: 20px;
  height: 20px;
  position: relative;
  margin: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 9;
}

 #nav-icon3 span{
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 7px;
}

#nav-icon3 span:nth-child(4) {
  top: 14px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
}

.youtube-embed{
height: 425px;
/*width: 400px;*/
background-color: white;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
margin: 0 auto;
padding: 5px;
border-radius: 5px;
}
.sign-up{
height: 425px;

margin: 0 auto;
}

.login{
text-align: center;
background-color: white;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
height: 297px;
border-radius: 5px;
padding: 5px;
}
.login h4{
font-size: 12pt;

}
.buy{
background-color: white;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
margin: 0 auto;
margin-bottom: 5px;
text-align: center;
border-radius: 5px;
padding: 5px;
 line-height: 1.0
}
.buy.btn{
  font-size: 12pt;
}
.buy h1, .buy h2, .buy h3, .buy h4{
color: #727272;
}
.buy h5{
margin: 0;
}
.pic-container{
position: relative;
text-align: center;
}
 
/*////////////////////////////////*/
@media (max-width: 1200px) {
 .form-control{

  padding: 0px 0px;
  margin-top: 0px;
  font-size: 12pt;
}
.youtube-embed{
height: 350px;
margin-bottom: 5px;

}
.login{
  height: auto;
}
.sign-up h4{
margin: 0;

}

.btn-bottom{
  margin-top: 0%;
}
.member-login{
  position: fixed;
  top: 4px;
  right:8px;
  z-index: 10;
}
.member-login p{
  font-size: 10pt;
  padding: 0px;
  margin:0px;
  color: #fff;
}
}


@media (max-width: 998px) {
  .btn-bottom{
  margin-top: 0%;
}
.nav-body li a {
font-size: 1.5em;

}
.btn-ben{
padding: 0;

}
.center-logo{
display: block;
margin-left: auto;
margin-right: auto;
}

.btn-ben i{
}


.card-shadow{

height:auto;
margin: 0;
margin-top: 5px;

}
.card-shadow-grey{

height: auto;
margin: 0;
margin-top: 5px;
}
.youtube-embed{
height: auto;
}

.sign-up{
height: auto;

}
h3{
  font-size: 2.5em;
}
.modal-header h4,h5{
  color: black;
  font-size: 1.3em;
}
.nav-bar{
background-color: #727272;
width: 100%;
height: 35px;
position: fixed;
top:0;
z-index: 1;
 box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
}



/*MEDIA QUERIES FOR 768 to 500*/
@media (max-width: 990px) {
.home{

}
.home h2{
  font-size: 2.0em;
}
.card-details{

  height: auto;
}

.mobile-margin{
  margin-top: 20px;
}
.review{
  height:350px;
}
}




/*MEDIA QUERIES FOR 768 to 500*/
@media (max-width: 768px) {
.vertcen{
  margin: 0;
  display:none;
}
.nav-body-btn{
  display: none;
}
.center-logo{
}
.about {
height: auto;
position: relative;

}
.about h3, .about h2{

  color: white;
}
.mechEng {
height: auto;
position: relative;
}
.studentCourse {
  background:#2b91a9;

}
.member-login{
  position: fixed;
  top: 2px;
  right:2px;
}
.member-login p{
  font-size: 8pt;
 
}
}
/*////////////////////////////////*/

/*MEDIA QUERIES FOR 500 and below*/

@media (max-width: 600px) {
h3{
  font-size: 2.0em;
}
#adam{
  width: 50px;
  height: 50px;


}
#ben{
 width: 50px;
  height: 50px;
 
}

#rosie{
 width: 50px;
  height: 50px;

}
#lg{
 width: 50px;
  height: 50px;

}

}

/*////////////////////////////////*/


@media (max-width: 500px) {
h3{
  font-size: 1.3em;
}
.center-logo{
}

}

@media (max-width: 350px) {
h3{
  font-size: 1.2em;
}

}

body.modal-open {
    overflow: visible;
}